.tc1-98 { vertical-align: top; text-align: center; width: 1000px; height: 10px; background-color: Transparent; }
.tc1-98 > table, .tc1-98 > div, .tc1-98 > div > table { margin: 0 auto; }
.tc6-98 { vertical-align: top; text-align: center; width: 494px; height: 116px; background-color: #FFFFFF; background-image: url(http://www.terra-stone.co.il/sysvault/sysimg/tctc6634718656922846446.png); background-repeat: no-repeat; background-position: center top; }
.tc6-98 > table, .tc6-98 > div, .tc6-98 > div > table { margin: 0 auto; }
.tc2-98 { vertical-align: top; text-align: center; width: 225px; height: 400px; background-color: #FFF; background-image: url(http://www.terra-stone.co.il/sysvault/sysimg/tc2-90-634885808659809252.png); background-repeat: no-repeat; background-position: center top; }
.tc2-98 > table, .tc2-98 > div, .tc2-98 > div > table { margin: 0 auto; }
.tc3-98 { vertical-align: top; text-align: center; width: 775px; height: 400px; background-color: #FFFFFF; }
.tc3-98 > table, .tc3-98 > div, .tc3-98 > div > table { margin: 0 auto; }
.tc4-98 { vertical-align: top; text-align: center; width: 120px; height: 400px; background-color: #FFF; }
.tc4-98 > table, .tc4-98 > div, .tc4-98 > div > table { margin: 0 auto; }
.tc5-98 { vertical-align: top; text-align: center; width: 1000px; height: 20px; background-color: #EEE; }
.tc5-98 > table, .tc5-98 > div, .tc5-98 > div > table { margin: 0 auto; }
.tc7-98 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-98 > table, .tc7-98 > div, .tc7-98 > div > table { margin: 0 auto; }
